# peclient.h File Reference

`#include <opal/buildopts.h>`
`#include <h323/h323annexg.h>`
`#include <h323/h323ep.h>`
`#include <ptlib/safecoll.h>`

Include dependency graph for peclient.h:

Go to the source code of this file.

## Data Structures

class | H501Transaction
class | H501ServiceRequest
class | H501DescriptorUpdate
class | H501AccessRequest
class | H323PeerElementDescriptor
class | H323PeerElementServiceRelationship
class | H323PeerElement
class | H323PeerElement::AliasKey